body {
    background-color: #161616;
}

.fixed_scroll {
    background: #00000057;
    top: 0;
}

.main-header__logo img {
    filter: invert(1);
}

.main-header__navigation .menu-title {
    color: #FFFFFF;
}

.main-header__user-panel-login .title {
    color: #FFFFFF;
}

.right-menu-button .title {
    color: #FFFFFF;
}

.right-menu-button:after {
    filter: invert(1);
}

.right-menu-button:hover:after {
    filter: invert(0);
}

.main-header__user-panel-login::after {
    filter: invert(1);
}

.main-header__user-panel-login:hover::after {
    filter: invert(0);
}

.header {
    position: relative;
    overflow: hidden;
}

.header::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    background: radial-gradient(77.78% 78.17% at 50.06% 53.38%, rgba(99, 87, 255, 0.195) 0%, rgba(12, 12, 12, 0) 100%);
    z-index: 2;
    pointer-events: none;
}

.header .header__mob-img {
    display: none;
}

.header img {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    z-index: 1;
}

.header .container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    text-align: center;
    z-index: 3;
}

.header .header__sub-title {
    margin-bottom: 48px;
}

.header .header__sub-title h4 {
    font-family: 'Avenir Next Cyr', sans-serif;
    font-weight: 400;
    font-size: 24px;
    letter-spacing: 20px;
    text-transform: uppercase;
    color: #5655F6;
}

.header .header__title {
    margin-bottom: 24px;
}

.header .header__title h1 {
    font-family: 'Avenir Next Cyr', sans-serif;
    font-weight: 500;
    font-size: 60px;
}

.header .header__text {
    padding: 0px 140px;
}

.header .header__text h3 {
    font-family: 'Avenir Next Cyr', sans-serif;
    font-weight: 300;
    font-size: 32px;
}

.digitalize {
    padding: 128px 0px;
    background: linear-gradient(147.49deg, rgba(12, 12, 12, 0.3) 36.76%, rgba(99, 87, 255, 0.3) 81.33%);
    background-color: #000000;
    color: #FFFFFF;
}

.digitalize .digitalize__text {
    margin-bottom: 64px;
}

.digitalize .digitalize__title {
    margin-bottom: 32px;
}

.digitalize .digitalize__title h2 {
    font-family: 'Avenir Next Cyr', sans-serif;
    font-weight: 500;
    font-size: 36px;
}

.digitalize .digitalize__description p {
    font-family: 'Avenir Next Cyr', sans-serif;
    font-weight: 200;
    font-size: 20px;
    margin: 0px;
}

.digitalize .blocks {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 70px;
}

.digitalize .blocks__item {
    display: grid;
    grid-template-rows: 250px 1fr;
}

.digitalize .blocks__img {
    background: #141633;
    border-radius: 16px 16px 0px 0px;
    padding: 15px 83px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.digitalize .blocks__item:nth-child(1) .blocks__img img {
    max-width: 215px;
}

.digitalize .blocks__item:nth-child(2) .blocks__img img {
    max-width: 176px;
}

.digitalize .blocks__item:nth-child(3) .blocks__img img {
    max-width: 167px;
}

.digitalize .blocks__img img {
    transition: transform 0.3s ease;
}

.digitalize .blocks__item:hover .blocks__img img {
    transform: scale(1.1);
}

.digitalize .blocks__text {
    background: #0B0925;
    border-radius: 0px 0px 16px 16px;
    padding: 32px;
}

.digitalize .blocks__title {
    font-family: 'Avenir Next Cyr', sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 37px;
}

.digitalize .blocks__description p {
    font-family: 'Avenir Next Cyr', sans-serif;
    font-weight: 300;
    font-size: 16px;
    margin: 0px;
}

.digitalize .blocks__description p b {
    font-family: 'Avenir Next Cyr', sans-serif;
    font-weight: 450;
}

.leading {
    padding: 90px 0px;
    background: #000000;
}

.leading .block-logo {
    display: flex;
    align-items: center;
    gap: 32px;
}

.leading .leading__title p {
    color: #FFFFFF;
    font-family: 'Avenir Next Cyr', sans-serif;
    font-weight: 400;
    font-size: 24px;
    margin: 0px;
    width: 275px;
}

.leading .leading__logo {
    visibility: hidden;
    overflow: hidden;
    height: 50px;
}

.leading .slick-slide {
    margin: 0 36px;
}

.leading .leading__logo img {
    width: 100%;
    height: 50px;
}

.global-scale {
    padding: 128px 0px;
    background: linear-gradient(125.8deg, rgba(12, 12, 12, 0.3) 21.39%, rgba(99, 87, 255, 0.3) 99.55%);
    background-color: #000000;
}

.global-scale .global-scale__block {
    display: flex;
    gap: 112px;
    justify-content: space-between;
}

.global-scale .global-scale__text {
    color: #FFFFFF;
    max-width: 672px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.global-scale .global-scale__title {
    margin-bottom: 32px;
}

.global-scale .global-scale__title h2 {
    font-family: 'Avenir Next Cyr', sans-serif;
    font-weight: 500;
    font-size: 36px;
}

.global-scale .global-scale__description p {
    font-family: 'Avenir Next Cyr', sans-serif;
    font-weight: 200;
    font-size: 20px;
    margin: 0px;
}

.global-scale .global-scale__description p b {
    font-family: 'Avenir Next Cyr', sans-serif;
    font-weight: 700;
}

.global-scale .global-scale__img img {
    max-width: 340px;
    width: 100%;
}

.get-started {
    padding: 80px 0px;
    background: #6357FF;
}

.get-started .get-started__title {
    margin-bottom: 16px;
}

.get-started .get-started__title h4 {
    font-family: 'Avenir Next Cyr', sans-serif;
    font-weight: 500;
    font-size: 24px;
    color: #FFFFFF;
}

.get-started .get-started__block {
    display: flex;
    gap: 78px;
    justify-content: space-between;
}

.get-started .get-started__description {
    max-width: 969px;
}

.get-started .get-started__description p {
    font-family: 'Avenir Next Cyr', sans-serif;
    font-weight: 200;
    font-size: 20px;
    color: #FFFFFF;
    margin: 0px;
}

.get-started .get-started__btn a {
    display: block;
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
    border-radius: 50px;
    text-align: center;
    padding: 19px 92px;
    text-decoration: none;
    color: #161616;
    font-family: 'Avenir Next Cyr', sans-serif;
    font-weight: 400;
    font-size: 16px;
    white-space: nowrap;
}

.get-started .get-started__btn a:hover {
    color: #FFFFFF;
    background: #6357FF;
}

@media (max-width: 1440px) {
    .header .container {
        max-width: 895px;
    }

    .header .header__sub-title h4 {
        font-weight: 400;
        font-size: 32px;
    }

    .header .header__title {
        margin-bottom: 24px;
    }

    .header .header__title h1 {
        font-size: 64px;
    }

    .header .header__text {
        padding: 0px 70px;
    }

    .header .header__text h3 {
        font-size: 24px;
    }

    .digitalize .container {
        max-width: 1056px;
    }

    .digitalize .digitalize__title h2 {
        font-size: 36px;
    }

    .digitalize .digitalize__description p {
        font-size: 20px;
    }

    .digitalize .blocks {
        gap: 20px;
    }

    .digitalize .blocks__title {
        font-size: 20px;
    }

    .digitalize .blocks__description p {
        font-size: 20px;
    }

    .digitalize .blocks__item {
        grid-template-rows: 216px 1fr;
    }

    .digitalize .blocks__img {
        padding: 20px 60px;
    }

    .digitalize .blocks__item:nth-child(1) .blocks__img img {
        max-width: 152px;
    }

    .digitalize .blocks__item:nth-child(2) .blocks__img img {
        max-width: 124px;
    }

    .digitalize .blocks__item:nth-child(3) .blocks__img img {
        max-width: 118px;
    }

    .leading .container {
        max-width: 1056px;
    }

    .leading .leading__title p {
        font-size: 16px;
        width: 136px;
    }

    .global-scale .global-scale__block {
        gap: 88px;
    }

    .global-scale .container {
        max-width: 1056px;
    }

    .global-scale .global-scale__title h2 {
        font-size: 36px;
    }

    .global-scale .global-scale__description p {
        font-weight: 400;
        font-size: 20px;
    }

    .global-scale .global-scale__description p b {
        font-weight: 400;
    }

    .get-started .container {
        max-width: 1056px;
    }

    .get-started .get-started__title h4 {
        font-size: 32px;
    }

    .get-started .get-started__block {
        gap: 32px;
    }

    .get-started .get-started__description p {
        font-size: 20px;
    }
}

@media (max-width: 1024px) {
    .main-header {
        background: transparent;
        position: fixed;
        backdrop-filter: blur(5px);
    }

    .main-header__hamb img {
        filter: invert(1);
    }

    .mobile-nav .container {
        background-color: #131313;
    }

    .mobile-nav .menu-title {
        color: #FFFFFF;
    }

    .mobile-nav .has-mob-submenu:after {
        filter: invert(1);
    }

    .main-header.black-header {
        background-color: #131313;
        backdrop-filter: blur(0);
    }

    .mobile-nav .submenu a {
        color: #FFFFFF;
    }

    .get-started {
        padding: 48px 0px;
    }
}

@media (max-width: 991px) {
    .digitalize .blocks {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 768px) {
    .header .header__sub-title h4 {
        font-size: 24px;
    }

    .header .header__title h1 {
        font-size: 48px;
    }

    .header .header__text {
        padding: 0px;
    }

    .header .header__text h3 {
        font-size: 20px;
    }
}

@media (max-width: 576px) {
    .header .header__destop-img img {
        height: 300px;
    }

    .header .header__sub-title {
        margin-bottom: 10px;
    }

    .header .header__sub-title h4 {
        font-size: 18px;
    }

    .header .header__title {
        margin-bottom: 10px;
    }

    .header .header__title h1 {
        font-size: 36px;
    }

    .header .header__text h3 {
        font-size: 16px;
    }

    .digitalize {
        padding: 48px 0px;
    }

    .digitalize .digitalize__text {
        margin-bottom: 32px;
    }

    .digitalize .digitalize__title {
        margin-bottom: 16px;
    }

    .digitalize .digitalize__title h2 {
        font-size: 28px;
    }

    .digitalize .digitalize__description p {
        font-size: 16px;
    }

    .digitalize .blocks {
        grid-template-columns: repeat(1, 1fr);
        gap: 16px;
    }

    .digitalize .blocks__item {
        grid-template-rows: 184px 1fr;
    }

    .digitalize .blocks__img {
        padding: 22px 93px;
    }

    .digitalize .blocks__text {
        padding: 24px 16px;
    }

    .digitalize .blocks__description p {
        font-size: 16px;
    }

    .digitalize .blocks__title {
        font-size: 16px;
        margin-bottom: 8px;
    }

    .leading {
        padding: 48px 0px;
    }

    .leading .block-logo {
        align-items: unset;
        gap: 16px;
        flex-direction: column;
    }

    .leading .leading__title p {
        font-size: 16px;
        width: 100%;
    }

    .leading .leading__logo img {
        height: 30px;
    }

    .global-scale {
        padding: 48px 0px;
    }

    .global-scale .global-scale__block {
        flex-direction: column;
        gap: 32px;
        align-items: center;
    }

    .global-scale .global-scale__title {
        margin-bottom: 16px;
    }

    .global-scale .global-scale__title h2 {
        font-size: 28px;
    }

    .global-scale .global-scale__description p {
        font-size: 16px;
    }

    .get-started .get-started__title h4 {
        font-size: 18px;
    }

    .get-started .get-started__block {
        flex-direction: column;
    }

    .get-started .get-started__description p {
        font-size: 14px;
    }

    .get-started .get-started__btn a {
        padding: 12px 92px;
    }
}

@media (max-width: 375px) {
    .header .header__destop-img {
        display: none;
    }

    .header .header__mob-img {
        display: block;
    }

    .header .header__sub-title h4 {
        font-size: 12px;
    }

    .header .header__title h1 {
        font-size: 20px;
    }

    .header .header__text h3 {
        font-size: 13px;
    }

    .digitalize .digitalize__title h2 {
        font-size: 16px;
    }

    .digitalize .digitalize__description p {
        font-size: 13px;
    }

    .digitalize .blocks__description p {
        font-size: 13px;
    }

    .digitalize .blocks__item:nth-child(1) .blocks__img img {
        max-width: 121px;
    }

    .digitalize .blocks__item:nth-child(2) .blocks__img img {
        max-width: 99px;
    }

    .digitalize .blocks__item:nth-child(3) .blocks__img img {
        max-width: 94px;
    }

    .digitalize .blocks__title {
        font-size: 13px;
    }

    .leading .leading__title p {
        font-size: 14px;
    }

    .global-scale .global-scale__title h2 {
        font-size: 16px;
    }

    .global-scale .global-scale__description p {
        font-size: 13px;
    }

    .get-started .get-started__title h4 {
        font-size: 16px;
    }

    .get-started .get-started__description p {
        font-size: 13px;
    }
}

@media (max-width: 360px) {
    .digitalize .blocks__img {
        padding: 20px 60px;
    }
}